require "Insurgent/InsurgentTraitDefinitions"

LoadoutNoRations = CreateInsurgentTrait()
LoadoutNoRations.name = "LoadoutNoRations"
LoadoutNoRations.insurgentExclusive = true
LoadoutNoRations.mutualExclusions = {"LoadoutExtraRations"}

function LoadoutNoRations.Create()
TraitFactory.addTrait("LoadoutNoRations", getText("UI_trait_LoadoutNoRations"), -4, getText("UI_trait_LoadoutNoRationsDesc"), false, false)
end
